<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\SiteContent;

class WhistleblowingPolicyController extends Controller
{
    public function index()
    {
        // Fetch content where page = 'whistleblowing_policy'
        $content = SiteContent::where('page', 'whistleblowing_policy')->first();

        return view('whistleblowing_policy', [
            'content' => $content
        ]);
    }
}
